Subject: Re: bug#12478: cat SEGV when I press Ctrl-Alt-SysRq-1 on text console

From: "Rafal W." <[email-masked]>
Date: Mon, 1 Oct 2012 09:41:37 +0200

Hi Bob,
thanks for the reminder, but I didn't receive any message from Alan,
could you re-post it?
Maybe it went to Spam.
Is there any web version of this bug tracker? At work they're blocking
the access for all the emails.

Kind Regards,
Rafal

Sent from my iPhone

On 30 Sep 2012, at 07:40, Bob Proulx <[email-masked]> wrote:

> Rafal,
>
> Any news?  Please try the steps that Alan has suggested.
> I marked the bug ticket as needing more information.
>
> Bob